:root {
            --spacing-card: 15%;
        }

        html {
            overflow-x: hidden !important;
            overflow-y: visible !important;
        }

        .topeffect {
            opacity: 0;
            transform: translateY(200px);
        }

        @keyframes slideUp {
            0% {
                transform: translateY(30px);
                opacity: 0;
            }

            100% {
                transform: translateY(0);
                opacity: 1;
            }
        }

        .menu-link::after {
            bottom: 3px !important;
        }

        .invert {
            filter: invert(85%) sepia(93%) saturate(1485%) hue-rotate(180deg) brightness(90%) contrast(97%);
        }

        .cnt-dtl p {
            margin-bottom: 30px !important;
        }

        .right-border {
            position: relative;
            padding: 15px;
            margin-left: 30px;

        }

        /* After pseudo-element - border shape */
        .right-border::after {
            content: '';
            position: absolute;
            height: 0;
            width: 1px;
            border: 3px solid #ECB24F;
            border-radius: 40px 0 0 0;
            border-right: none;
            border-bottom: none;
            top: -3%;
            left: -2.5%;
            pointvents: none;
            transition: none;
            z-index: -1 !important;
        }

        /* Animate when class is added */
        .right-border.animate-border::after {
            animation: drawLine 3s linear forwards;
        }

        .mt-7 {
            margin-top: 7rem;
        }

        /* Keyframes for draw animation */
        @keyframes drawLine {
            0% {
                height: 0;
                width: 0;
            }

            50% {
                height: 100%;
                width: 0;
            }

            100% {
                height: 100%;
                width: 100%;
            }
        }


        @media (max-width: 480px) {
            .right-border {
                margin-left: 15px;
            }

            .cnt-dtl p {
                margin-bottom: 22px !important;
            }
        }
